.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1780.component_ContentDisplay_Content {
 } #c1781.component_ContentDisplay_Content {
 } #c1782.component_ContentDisplay_Content {
 } #c1784.component_ContentDisplay_Content {
 } #c1785.component_ContentDisplay_Content {
 } #c1786.component_ContentDisplay_Content {
 } #c1787.component_ContentDisplay_Content {
 } #c1788.component_ContentDisplay_Content {
 } #c1789.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1783.component_Layout_Table {
margin: 0px;  } 
